.wrapper {
  margin-bottom: 0.8rem;
}
.advice-tip-box {
  display: flex;
  justify-content: right;
  padding-right: 0.2rem;
  font-weight: 600;
  font-size: 0.28rem;
  color: #00b85c;
  line-height: 0.28rem;
  cursor: pointer;
  box-sizing: border-box;
}
.advice-tip-box img {
  width: 0.32rem;
  height: 0.32rem;
  margin-right: 0.04rem;
}
.advice-popup-wrapper {
  position: fixed;
  z-index: 100;
  width: 100vw;
  height: 100vh;
  overflow-y: scroll;
  top: 0;
  background-color: rgba(0, 0, 0, 0.7);
}
.advice-popup {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 5.9rem;
  height: 3.82rem;
  background: #ffffff;
  border-radius: 0.24rem;
  box-sizing: border-box;
}
.advice-popup .advice-content {
  padding: 0.48rem 0.48rem 0.64rem;
  font-size: 0.32rem;
  color: #121736;
  line-height: 0.52rem;
}
.advice-popup .advice-content .mail {
  color: #00b85c;
}
.advice-popup .advice-close-btn {
  width: 100%;
  height: 1.14rem;
  line-height: 1.14rem;
  color: #00b85c;
  font-weight: 600;
  font-size: 0.36rem;
  border-top: 0.01rem solid #e6e8eb;
  cursor: pointer;
  text-align: center;
}
.banner-box > img {
  width: 100%;
}
.news-banner {
  height: 3.8rem;
}
/* *********
  新闻中心
********* */
.news-box {
  padding: 0.4rem 0.4rem 0.8rem;
}
.news-box .content {
  min-height: 5rem;
}
.news-box .content .detail-wrap {
  padding: 0.1rem;
}
.news-box .content .detail-wrap h3 {
  font-size: 0.36rem;
  font-weight: 500;
  line-height: 0.5rem;
  color: #111738;
  margin-bottom: 0.24rem;
}
.news-box .content .detail-wrap .source {
  font-size: 0.22rem;
  font-weight: 400;
  color: #888B9A;
  line-height: 0.3rem;
  display: block;
  margin-bottom: 0.2rem;
}
.news-box .content .detail-wrap .html {
  font-size: 0.26rem;
  font-weight: 400;
  line-height: 0.52rem;
  color: #111738;
}
.news-box .content .detail-wrap .html img {
  max-width: 100%;
  margin: 0.24rem 0 0.16rem;
}
.news-box .content .detail-wrap .html figcaption {
  text-align: center;
  font-size: 0.22rem;
  color: #595C72;
}
.news-box .content ul.list > li {
  position: relative;
  display: flex;
  padding: 0.36rem 0;
}
.news-box .content ul.list > li::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 0.01rem;
  background: #F0F2F5;
}
.news-box .content ul.list > li .list-left {
  min-width: 1.56rem;
  font-size: 0.22rem;
  font-weight: 400;
  color: #121736;
  margin-top: 0.11rem;
  font-family: 'QiFu';
}
.news-box .content ul.list > li .list-left > span {
  font-size: 0.4rem;
  display: block;
  line-height: 0.44rem;
  margin-bottom: 0.1rem;
}
.news-box .content ul.list > li .list-right h3,
.news-box .content ul.list > li .list-right p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: #121736;
}
.news-box .content ul.list > li .list-right h3 {
  font-size: 0.3rem;
  font-weight: 500;
  line-height: 0.42rem;
  margin-bottom: 0.1rem;
  -webkit-line-clamp: 2;
}
.news-box .content ul.list > li .list-right p {
  font-size: 0.22rem;
  font-weight: 400;
  color: #878B9B;
  line-height: 0.3rem;
  -webkit-line-clamp: 3;
}
.advice-block .date-box {
  font-family: "QiFu";
  line-height: 0.4rem !important;
}
.advice-block .tip-text {
  position: relative;
  padding: 0.02rem 0.06rem;
  margin-left: 0.12rem;
  background: #ffffff;
  border: 0.01rem solid rgba(0, 184, 92, 0.2);
  font-weight: 500;
  font-size: 0.22rem;
  color: #00b85c;
  text-align: center;
  line-height: 0.24rem;
  border-radius: 0.04rem;
}
.advice-block .text-2 {
  color: #888b9a;
}
.advice-detail {
  background-color: #fff;
}
.advice-detail .advice-detail-box {
  width: 100%;
  padding: 0.4rem 0;
}
.advice-detail .advice-detail-box h1 {
  color: #121736;
}
.advice-detail .advice-detail-box .detail-con {
  color: #121736;
}
.empty-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1.6rem 0;
}
.empty-box img {
  width: 2.4rem;
  height: 2.4rem;
}
.empty-box p {
  margin-top: 0.32rem;
  font-size: 0.28rem;
  color: #888b9a;
}
